* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

.main-container {
  width: 80%;
  margin: 80px auto;
}

h1 {
  font-size: 18px;
  font-weight: 800;
  padding: 20px 0;
  text-align: center;
  background: linear-gradient(to bottom right, #026CE3, #05C1ED);
  color: #FFF;
  margin-bottom: 45px;
}

.content {
  margin-bottom: 20px;
}

.article {
  font-size: 14px;
  padding: 2px 15px;
  background: linear-gradient(to bottom right, #026CE3, #05C1ED);
  color: #FFF;
}

.comment {
  font-size: 12px;
  margin: 10px;
}

ul {
  margin: 10px 0 10px 20px;
}

.footer {
  text-align: end;
  margin-top: 80px;
}

.date {
  font-size: 10px;
}

.company {
  font-size: 14px;
  font-weight: 600;
}